Bug 3276 - [UPDATE REQUEST] [UPSTREAM UPDATE] mdadm
: [UPDATE REQUEST] [UPSTREAM UPDATE] mdadm
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-28 14:30 MSK by Andrew Lukoshko
Modified: 2014-01-10 10:58 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-11-28 14:30:41 MSK
If resync or recovery of a RAID10 was stopped at more than 50%, it did not
continue after reassembly. Instead, the array entered normal state after
reassembly and data was corrupted. This bug has been corrected in this update,
and the RAID10 array now correctly continues resync or recovery upon reassembly.

http://rhn.redhat.com/errata/RHBA-2013-1446.html

https://abf.rosalinux.ru/build_lists/1425932
https://abf.rosalinux.ru/build_lists/1425933
Comment 1 Alexander Petryakov 2013-12-06 00:43:30 MSK
mdadm-3.2.5-4.res6.3
*********************** RHEL Advisory *************************
If resync or recovery of a RAID10 was stopped at more than 50%, it did not
continue after reassembly. Instead, the array entered normal state after
reassembly and data was corrupted. This bug has been corrected in this update,
and the RAID10 array now correctly continues resync or recovery upon reassembly.

http://rhn.redhat.com/errata/RHBA-2013-1446.html
***************************************************************
QA Verified